<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1309065139931'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='257'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.200.I20100509-0800'>
      <properties size='1'>
        <property name='download.size' value='24639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='8460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.7.0.v20110518-0800'>
      <properties size='1'>
        <property name='download.size' value='145065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.0.v20110505'>
      <properties size='1'>
        <property name='download.size' value='16895'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.7.0.v_B61'>
      <properties size='1'>
        <property name='download.size' value='4550470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.0.400.v20110305-1450'>
      <properties size='1'>
        <property name='download.size' value='32474'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se13' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='589694'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.1.0.v20090501071000'>
      <properties size='1'>
        <property name='download.size' value='27827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='43997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.200.v20110508'>
      <properties size='1'>
        <property name='download.size' value='158867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.100.v20110516'>
      <properties size='1'>
        <property name='download.size' value='423328'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='8498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='34985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='3.8.2.v3_8_2_v20100427-1100'>
      <properties size='1'>
        <property name='download.size' value='119473'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='106103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.100.v20110425'>
      <properties size='1'>
        <property name='download.size' value='300864'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.6.100.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='71630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86' version='3.5.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='17002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.100.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='51441'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.5'>
      <properties size='1'>
        <property name='download.size' value='241623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.7.0.v20110425-2050'>
      <properties size='1'>
        <property name='download.size' value='560111'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.3.100.v20110520-0800-7B78FHk8sF7BB7SBB5EYD5'>
      <properties size='1'>
        <property name='download.size' value='29646'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.500.v20110510'>
      <properties size='1'>
        <property name='download.size' value='1634972'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.queries' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='51538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='68424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.4.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='86524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.5.100.v20110510'>
      <properties size='1'>
        <property name='download.size' value='959982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util' version='6.1.23.v201012071420'>
      <properties size='1'>
        <property name='download.size' value='193298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='25531'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.500.v20110511'>
      <properties size='1'>
        <property name='download.size' value='33030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.100.v20110511'>
      <properties size='1'>
        <property name='download.size' value='159970'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.javahl.feature' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='2861'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.7.0.v20110601-0800'>
      <properties size='1'>
        <property name='download.size' value='7294279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.300.v20110506'>
      <properties size='1'>
        <property name='download.size' value='61084'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20110523'>
      <properties size='1'>
        <property name='download.size' value='105626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='140721'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse' version='1.6.18'>
      <properties size='1'>
        <property name='download.size' value='23661'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.cdcfoundation11' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='114110'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.100.v20110406'>
      <properties size='1'>
        <property name='download.size' value='19640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.2.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='32528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='26964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.2.200.v20110110'>
      <properties size='1'>
        <property name='download.size' value='23761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.100.I20110511-0800'>
      <properties size='1'>
        <property name='download.size' value='69179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.6.0.I20110525-0800'>
      <properties size='1'>
        <property name='download.size' value='393867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.ui' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='507185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server' version='6.1.23.v201012071420'>
      <properties size='1'>
        <property name='download.size' value='557887'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tmatesoft.svnkit' version='1.3.5.7406'>
      <properties size='1'>
        <property name='download.size' value='1981'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='3.5.100.v20110425'>
      <properties size='1'>
        <property name='download.size' value='509249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.doc' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='2342937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.graph' version='1.0.9'>
      <properties size='1'>
        <property name='download.size' value='124037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.6.0.I20110412-0800'>
      <properties size='1'>
        <property name='download.size' value='90135'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.0.v20101004'>
      <properties size='1'>
        <property name='download.size' value='214242'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='3.7.0.v20110216-9DB5Fm1FpBGy_AaVz-mFamgY'>
      <properties size='1'>
        <property name='download.size' value='30385'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.300.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='93249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.7.0.I20110602-0100'>
      <properties size='1'>
        <property name='download.size' value='153153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='71018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.100.v20110516'>
      <properties size='1'>
        <property name='download.size' value='189807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20110510'>
      <properties size='1'>
        <property name='download.size' value='8031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.0.v20110511-1359'>
      <properties size='1'>
        <property name='download.size' value='115717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.svnkit' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='83083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.7.0.v20110407-2050'>
      <properties size='1'>
        <property name='download.size' value='838583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.200.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='18414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.7.0.v20110110'>
      <properties size='1'>
        <property name='download.size' value='70522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86' version='1.0.100.I20110331-0827'>
      <properties size='1'>
        <property name='download.size' value='29745'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.0.I20110111-0800'>
      <properties size='1'>
        <property name='download.size' value='200966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.scheduler' version='3.2.300.v20100512'>
      <properties size='1'>
        <property name='download.size' value='31843'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='1168475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.7.0.v20110517-0800'>
      <properties size='1'>
        <property name='download.size' value='575704'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.100.v20110510'>
      <properties size='1'>
        <property name='download.size' value='34562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.7.0.v20110603'>
      <properties size='1'>
        <property name='download.size' value='1177742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.300.v20110523-1600'>
      <properties size='1'>
        <property name='download.size' value='812735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum12' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='109372'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='26095'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='16801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.3.5.7406'>
      <properties size='1'>
        <property name='download.size' value='4318106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.300.v20110523-1600'>
      <properties size='1'>
        <property name='download.size' value='421788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.3.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='189310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='82086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.7.0.v20110509'>
      <properties size='1'>
        <property name='download.size' value='819080'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='50501'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.svnkit.feature' version='1.6.15'>
      <properties size='1'>
        <property name='download.size' value='2829'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86' version='1.1.300.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='30065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.1.0.v20110601'>
      <properties size='1'>
        <property name='download.size' value='514257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.7.0.v20110518'>
      <properties size='1'>
        <property name='download.size' value='344451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='21992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.200.v20110404'>
      <properties size='1'>
        <property name='download.size' value='138539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum11' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='65818'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.6.0.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='414086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.javase16' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='1126103'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.0.0.v20110510'>
      <properties size='1'>
        <property name='download.size' value='38052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.7.0.v20110613'>
      <properties size='1'>
        <property name='download.size' value='1362240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.7.0.I20110522-1430'>
      <properties size='1'>
        <property name='download.size' value='1077120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.2.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='102065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.300.v20110505'>
      <properties size='1'>
        <property name='download.size' value='47303'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.7.0.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='43630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper' version='5.5.17.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1722563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.presentations.r21' version='3.2.200.I20100517-1500'>
      <properties size='1'>
        <property name='download.size' value='99354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.5.0.I20100907-0800'>
      <properties size='1'>
        <property name='download.size' value='275456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.0.v20110518'>
      <properties size='1'>
        <property name='download.size' value='586730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.100.I20110511-0800'>
      <properties size='1'>
        <property name='download.size' value='47717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.highlighter' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='64508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.6.100.I20110525-0800'>
      <properties size='1'>
        <property name='download.size' value='1440792'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.300.v20110510'>
      <properties size='1'>
        <property name='download.size' value='82535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.0.200.v20110502'>
      <properties size='1'>
        <property name='download.size' value='19904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.0.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='101163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.6.0.v20110509'>
      <properties size='1'>
        <property name='download.size' value='305942'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.100.v20110506'>
      <properties size='1'>
        <property name='download.size' value='39692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.0.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='63887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='3.2.7'>
      <properties size='1'>
        <property name='download.size' value='948587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.300.v20110228'>
      <properties size='1'>
        <property name='download.size' value='86991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.0.300.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='50202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth' version='3.2.200.v20110110'>
      <properties size='1'>
        <property name='download.size' value='22834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.1.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='70810'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.7.0.v20110520-0800-7z8gFchFMTdFYKuLqBLqRja9B15B'>
      <properties size='1'>
        <property name='download.size' value='29965'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.7.0.v20110531-1200'>
      <properties size='1'>
        <property name='download.size' value='10189041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.100.v20110519'>
      <properties size='1'>
        <property name='download.size' value='132450'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.7.0.v3735b'>
      <properties size='1'>
        <property name='download.size' value='2616980'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.100.v20100601'>
      <properties size='1'>
        <property name='download.size' value='55304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='3.7.0.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='14138'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.0.300.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='32570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='162769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.spellchecker' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='36144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.4.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='111583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.0.I20110222-0800'>
      <properties size='1'>
        <property name='download.size' value='167962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.osgiminimum10' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='66124'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.400.I20110510-0800'>
      <properties size='1'>
        <property name='download.size' value='582374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.7.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='981517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.0.I20110222-0800'>
      <properties size='1'>
        <property name='download.size' value='296142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.3.300.v20110305-1450'>
      <properties size='1'>
        <property name='download.size' value='68072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.0.300.I20110306-2000'>
      <properties size='1'>
        <property name='download.size' value='65154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='67018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.memory' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='72720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='16730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='216089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.200.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='113448'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='net.sf.colorer' version='0.9.8'>
      <properties size='1'>
        <property name='download.size' value='23271'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.100.v20110516'>
      <properties size='1'>
        <property name='download.size' value='109597'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.100.v20110510'>
      <properties size='1'>
        <property name='download.size' value='47405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.7.0.v20110518'>
      <properties size='1'>
        <property name='download.size' value='2578213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit4' version='4.8.1.v20100525'>
      <properties size='1'>
        <property name='download.size' value='6022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v201103041518'>
      <properties size='1'>
        <property name='download.size' value='119303'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='0.1.0'>
      <properties size='1'>
        <property name='download.size' value='10850'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.0.100.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='58905'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.0.100.v20110512-1320'>
      <properties size='1'>
        <property name='download.size' value='232677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.7.0.I20110519-0100'>
      <properties size='1'>
        <property name='download.size' value='4165291'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.1.0.v20110511-1821'>
      <properties size='1'>
        <property name='download.size' value='55480'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='AnyEditTools' version='2.4.0.201101292156'>
      <properties size='1'>
        <property name='download.size' value='3706'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='39502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='99906'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.0.0.v20110519-7A4FD3DiVOManmZvpLOsnBhnPQM3'>
      <properties size='1'>
        <property name='download.size' value='29698'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.3.1.v201105211655'>
      <properties size='1'>
        <property name='download.size' value='228621'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.ui' version='1.6.18'>
      <properties size='1'>
        <property name='download.size' value='1931086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.4.400.v20110516'>
      <properties size='1'>
        <property name='download.size' value='551463'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.feature' version='1.6.12'>
      <properties size='1'>
        <property name='download.size' value='2771'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.0.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='198211'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='76821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.1.0.v20110601'>
      <properties size='1'>
        <property name='download.size' value='127837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.400.I20110510-0800'>
      <properties size='1'>
        <property name='download.size' value='1674217'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.misc' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='76670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.200.I20110525-0800'>
      <properties size='1'>
        <property name='download.size' value='735183'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='1879572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.100.I20110524-0800'>
      <properties size='1'>
        <property name='download.size' value='404892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20110510'>
      <properties size='1'>
        <property name='download.size' value='24987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45405'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit' version='5.3.5'>
      <properties size='1'>
        <property name='download.size' value='14447'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='126823'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.100.v20110425'>
      <properties size='1'>
        <property name='download.size' value='308534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.7.100.v20110510-0712'>
      <properties size='1'>
        <property name='download.size' value='810223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.200.I20110510-0800'>
      <properties size='1'>
        <property name='download.size' value='37879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='3.7.0.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='338282'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.0.100.v20110506'>
      <properties size='1'>
        <property name='download.size' value='150248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.2.0.v20110506'>
      <properties size='1'>
        <property name='download.size' value='135481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.0.v20110506'>
      <properties size='1'>
        <property name='download.size' value='111807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.300.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='52239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.sf.colorer' version='0.9.8'>
      <properties size='1'>
        <property name='download.size' value='2482640'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse.graph.feature' version='1.0.9'>
      <properties size='1'>
        <property name='download.size' value='2905'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el' version='1.0.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='128684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.41.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='226770'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.7.0.I20110519-0100'>
      <properties size='1'>
        <property name='download.size' value='2339327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.3.500.v20110420-1015'>
      <properties size='1'>
        <property name='download.size' value='364138'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='41389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.2.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='47259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20110321'>
      <properties size='1'>
        <property name='download.size' value='85220'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.core' version='1.6.18'>
      <properties size='1'>
        <property name='download.size' value='297913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.100.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='248173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.0.400.v0110509-1300'>
      <properties size='1'>
        <property name='download.size' value='153317'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.1.1.v20110526-6-Bg9JXOePwKUTU7X0teV1RtDu-e'>
      <properties size='1'>
        <property name='download.size' value='29669'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='183014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.300.I20110511-0800'>
      <properties size='1'>
        <property name='download.size' value='27117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.5.200.I20110201-0800'>
      <properties size='1'>
        <property name='download.size' value='104166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='3.7.0.v20110601-0800'>
      <properties size='1'>
        <property name='download.size' value='7137584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.100.v20100505'>
      <properties size='1'>
        <property name='download.size' value='92807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.6.100.v20110603'>
      <properties size='1'>
        <property name='download.size' value='4243345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='11131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.200.I20110208-0800'>
      <properties size='1'>
        <property name='download.size' value='61779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.0.v20110513'>
      <properties size='1'>
        <property name='download.size' value='71159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.compatibility' version='3.2.100.I20110413-1600'>
      <properties size='1'>
        <property name='download.size' value='13883'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.snowball' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='131185'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.0.0.v20110519-8290FZ-FWmE7gdAgmOPL2_C'>
      <properties size='1'>
        <property name='download.size' value='30041'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl.win32' version='1.6.17'>
      <properties size='1'>
        <property name='download.size' value='2411067'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='53218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='210701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.cdcfoundation10' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='112977'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.1.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='184849'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde.api.tools.ee.fragments' version='1.0.100.v20110123-7C-FGBF9JgLWWM0LWAWLrL'>
      <properties size='1'>
        <property name='download.size' value='16660'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.7.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='581952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.100.I20100824-0800'>
      <properties size='1'>
        <property name='download.size' value='75420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se12' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='505247'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.200.v20110502'>
      <properties size='1'>
        <property name='download.size' value='42548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.1.0.v20110510'>
      <properties size='1'>
        <property name='download.size' value='339088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.100.v20110425'>
      <properties size='1'>
        <property name='download.size' value='328979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.7.0.v20110512-1320'>
      <properties size='1'>
        <property name='download.size' value='480171'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit.nl' version='0.1.0'>
      <properties size='1'>
        <property name='download.size' value='19689'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.0.0.v20110519-782EoBqNKGUkVQrqOf0z-BhnPQM3'>
      <properties size='1'>
        <property name='download.size' value='29626'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.7.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='420650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core' version='3.2.500.v20110330'>
      <properties size='1'>
        <property name='download.size' value='595821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.2.300.v20110511'>
      <properties size='1'>
        <property name='download.size' value='97764'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.tools.usage' version='1.0.1'>
      <properties size='1'>
        <property name='download.size' value='78419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.1.100.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='14163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.7.0.v3735b'>
      <properties size='1'>
        <property name='download.size' value='17338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.1.300.I20110511-0800'>
      <properties size='1'>
        <property name='download.size' value='88875'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='22841'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.100.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='11559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.I20110111-0800'>
      <properties size='1'>
        <property name='download.size' value='107304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.jre11' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='133226'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='3.7.0.v20110530-9gF7UHNFFt4cwE-pkZDJ7oz-mj4OSEIlu9SEv0f'>
      <properties size='1'>
        <property name='download.size' value='30791'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='91963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.8.2.v20110505-1300'>
      <properties size='1'>
        <property name='download.size' value='2213088'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.sun.jna' version='3.2.7'>
      <properties size='1'>
        <property name='download.size' value='1144'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.1.0.v20110504-1715'>
      <properties size='1'>
        <property name='download.size' value='95071'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.300.I20110421-1800'>
      <properties size='1'>
        <property name='download.size' value='119078'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.8.2.v4_8_2_v20110321-1705'>
      <properties size='1'>
        <property name='download.size' value='202591'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.6.0.v20110512'>
      <properties size='1'>
        <property name='download.size' value='1358802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.100.v_B61'>
      <properties size='1'>
        <property name='download.size' value='56998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.3.100.v20110426'>
      <properties size='1'>
        <property name='download.size' value='188574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se15' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='994324'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.loskutov.BytecodeOutline.feature' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='1409'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ee.j2se14' version='1.0.100.v20110401-1030'>
      <properties size='1'>
        <property name='download.size' value='838041'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.boot' version='3.1.200.v20100505'>
      <properties size='1'>
        <property name='download.size' value='6259'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.7.0.v20110504-0800-7b7qFVpFEx2XnmYtj_9RfO7'>
      <properties size='1'>
        <property name='download.size' value='29856'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='123258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.5.200.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='322512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110208'>
      <properties size='1'>
        <property name='download.size' value='6690627'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='1.3.0.v20110327-7i7uFFiFFt6ZqnbOrMXLd1'>
      <properties size='1'>
        <property name='download.size' value='29722'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='2.0.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='24884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.appserver' version='3.1.400.v20110425'>
      <properties size='1'>
        <property name='download.size' value='18310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.100.v20110404'>
      <properties size='1'>
        <property name='download.size' value='91038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.7.0.v20110601-0800'>
      <properties size='1'>
        <property name='download.size' value='5332454'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.100.v20110426'>
      <properties size='1'>
        <property name='download.size' value='257400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.core.win32' version='3.2.200.v20100512'>
      <properties size='1'>
        <property name='download.size' value='86327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.7.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='468643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.BytecodeOutline' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='657560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.anyedit.AnyEditTools' version='2.4.0.201101292156'>
      <properties size='1'>
        <property name='download.size' value='488817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.300.I20110514-0800'>
      <properties size='1'>
        <property name='download.size' value='36300'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.6.0.v20110505-0800'>
      <properties size='1'>
        <property name='download.size' value='454415'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
